<!--

/* --- トップメニューカテゴリー --- */
h3{ 
	margin-top: 5px;
	margin-bottom: 0px;
	border-width: 1px 1px 1px 5px; 
	padding: 0px 0px 0px 5px; 
	background-color: #99CCFF;
	border-color: #3399ff; 
	border-style: solid; 
	font-size:0.9em;
	color:#333399;
}

/* --- トップメニューフォントと罫線--- */
.menu12	{
	font-size:0.8em;
	color:#3399ff;
	line-height:0;
	font-weight:bold;
}
hr.sen { 
	border-style: dotted none none none; 
	border-top-width: 1px; 
	border-top-color: #3399ff; 
	height: 1px; 
} 

/* --- 更新履歴 --- */
.rireki{
	font-size:0.75em;
	line-height:1.3;
	padding: 0px 0px 0px 20px;
}

/* --- TOPICSリスト --- */
ul.topics { 
	list-style-image: url(img/mark04.gif);
	line-height:1.4;
	font-size:0.8em;
}

/* --- 行事予定リスト --- */
ul.event { 
	list-style-image: url(img/mark02.gif);
	line-height:1.3;
	font-size:0.8em;
}

-->